name: 'Update registration Form'
description: Provides a correct validation between steps 
core_version_requirement: ^8.8 || ^9 || ^10
package: Bizont
type: module
version: '1.7'
dependencies:
  - webform